
/*-------------
 	General
-------------*/

/*MY STYLESHEET...................................................................*/

/*FONTS::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
/*font-family: 'Open Sans', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=Raleway:400,900,800,700,600,500,300,100,200');
/*font-family: 'Raleway', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 100%;
  padding: 0;}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

body {
  margin: 0;
  padding: 0;
  background: lightgrey;
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
  line-height: 1.5;
  color: #0a0a0a;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic; }

textarea {
  height: auto;
  min-height: 0;
  border-radius: 0;
  padding: 0;
}

select {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  border-radius: 0; }

h1, h2, h3, h4, h5 {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
}

*{
  font-size: 17px;
}
@media (max-width: 900px) {
  * { font-size: 15px; }
}
@media (max-width: 400px) {
  * { font-size: 13px; }
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

ul, nav{
	list-style: none;
}

a{
	text-decoration: none;
	color: inherit;
	cursor: pointer;
	opacity: 0.9;
}

a:hover{
	opacity: 1;
}


/*FLEXBOX .............................................*/

section {
  margin: 0;
}

/*LAYOUT STYLING:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


/*NAVIGATION ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: 0;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}


nav li {
  padding: 10px;
  margin: 0;
}

nav li a {
  font-family: 'Raleway', sans-serif;
  color: #222;
  font-size: 1.0rem;
  text-transform: uppercase;
  opacity: 1.0;
}

nav li a:hover {
  /*opacity: 0.8;*/
  /*color: #42626f;*/
}

nav li img {
  opacity: 1;
}

@media (max-width: 400px) {
  nav ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  nav li {
    line-height: 1.0rem;
  }
}

/*NAVIGATION ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
 /*header:::::::::::::::::::::::::::::::::::::::::::::::::::*/

 .header {
   -webkit-box-flex: 1;
       -ms-flex: 1;
           flex: 1;
   width: 100%;
   margin: 10px 0;
 }
@media (max-width: 800px) {
  .brand {
    margin: 0 auto;
    -webkit-box-ordinal-group: -4;
        -ms-flex-order: -5;
            order: -5;
  }
}



/*footer::::::::::::::::::::::::::::::::::::::::::::::::::*/
footer {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0;
  margin: 0;
  text-align: center;
  margin: 5px 0;
}

footer p {
  font-family: 'Raleway', sans-serif;
  color: #6d6d6d;
  font-size: 0.8rem;
  text-align: center;
  padding: 0;
  margin: 0;
}
/*footer::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*LANDING PAGE :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*width: calc(100% / 2 - 2px);*/

.landingpage {
  background: white;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.hero {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background-image:url('../img/general/hero.jpg');
  background-size: cover;
  position: relative;
  background-attachment: fixed;
  margin: 0;
  padding: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}

@media (max-width: 800px) {

  .hero {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    background-image:url('../img/general/hero.jpg');
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    margin: 0;
    padding: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px;
  }



}

.hero h1, h2, h3, h4, h5 {
  font-family: 'Oswald', sans-serif;
  margin: 0;
  padding: 0;
  color: white;
}

.hero h1 {
  font-size: 3.0rem;
}

.hero h2 {
  font-size: 2.0rem;
  color: #fe9112;
}

.hero p {
  color: #fefefe;
}
.box-left {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  -ms-flex-item-align: center;
      align-self: center;
  padding: 20px;

}
.box-right {
  background: rgba(0, 0, 0, 0.5);
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
  text-align: center;
  -ms-flex-item-align: center;
      align-self: center;
  padding: 20px;
}


.exhibitor {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  padding: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}

@media (max-width: 800px) {

  .exhibitor {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin: 0;
    padding: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px;
  }



}

.exhibitor h1, h2, h3, h4, h5 {
  font-family: 'Oswald', sans-serif;
  margin: 0;
  padding: 0;
  color: #c26901;
}

.exhibitor h1 {
  font-size: 3.0rem;
}


/*REUSABLE COMPONENTS ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*REUSABLE COMPONENTS ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*REUSABLE COMPONENTS ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

hr {
  border: 0;
    height: 1px;
    width: auto;
    background: #33ccff;
    margin: 10px 20px;
}

@media (max-width: 800px) {
  .mobilehide {
    display: none;
  }
	.desktophide {
		display: block;
	}
}

@media (min-width: 801px) {
  .desktophide {
    display: none;
  }
	.mobilehide {
		display: block;
	}
}

/*IMG CLASSES*/

.logo {
  width: 250px;
  height: auto;
}

@media (max-width: 800px) {
  .logo {
  width: 75%;
  }
}

.mediumlogo {
	width: 150px;
	height: auto;
}

@media (max-width: 800px) {
	.mediumlogo {
		width: 200px;
		height: auto;
	}

}
.smalllogo {
  width:100px;
  height:auto;
}
@media (max-width: 800px) {
  .smalllogo {
  width: 50%;
  }
}

.footer-logo {
  width:50px;
  height:auto;
}
.socialicon {
  width: 25px;
  height: 25px;
  margin: 10px;
}
.favicon {
  width: 25px;
  height: 25px;
}

/*IMG CLASSES*/

/*BUTTONS*/

.join-button {
  background: #fe9112;
  border: 1px solid white;
	border-radius: 5px;
  font-size: 0.8rem;
  color: white;
  padding: 10px 25px;
  font-family: 'Raleway', sans-serif;
	margin: 5px 0;
}

.join-button:hover {
  background: #c26901;
  color: white;
  cursor: pointer;
}
@media (max-width: 800px){
  .join-button {
    color: white;
    margin: 0 5px;
		font-size: 1.0rem;
    width: 100%;
		padding: 10px 30px;

  }
}


.buy-button {

}

.blue-button {
  background: #0099ff;
  border: 1px solid white;
	border-radius: 5px;
  font-size: 0.8rem;
  color: white;
  padding: 10px 25px;
  font-family: 'Raleway', sans-serif;
	margin: 5px 0;
}

.blue-button:hover {
  background: #0064a6;
  color: white;
  cursor: pointer;
}
@media (max-width: 800px){
  .blue-button {
    color: white;
    margin: 0 5px;
		font-size: 1.0rem;
    width: 100%;
		padding: 10px 30px;

  }
}

.white-button

.clear-button {
	background: transparent;
  border: 1px solid slategrey;
  font-size: 0.8rem;
  padding: 10px 25px;
  font-family: 'Roboto Condensed', sans-serif;
	margin: 0 20px;
}

/*BUTTONS*/

/*WIDGETS*/

.sidebar-widget {
  padding: 0;
  margin-bottom: 20px;
}

.footerwidget {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	text-align: center;
}

.footerwidget a:hover {
	color: #33ccff;
}

/*WIDGETS*/

/*REUSABLE COMPONENTS ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


/*MONKEY FORM ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#monkeyform {
  margin-bottom: 50px;

}
#monkeyform .form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

#monkeyform input, #monkeyform textarea {
  width: 40%;
  height: 20px;
  padding: 0px;
  font-size:0.7rem;
  font-weight:300;
  color:#000;
  background-color:transparent;
  border-top: 0px solid transparent;
  border-left: 1px solid transparent;
  border-bottom: 1px solid #fe9112;
  border-right: 1px solid transparent;
  margin: 15px;
}

#monkeyform textarea:focus, #monkeyform input:focus {
	background-color:#000;
  border: 0px solid transparent;
  color: #2e2e2f;
}

#monkeyform input.submit-button {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-family: 'Raleway', sans-serif;
  font-size:0.6rem;
  font-weight:300;
  text-transform: capitalize;
	width: auto;
	float: center;
  color:#fff;
  background-color: #fe9112;
  border: 0px solid #fff;
	-webkit-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
  padding: 5px 20px;
}

#monkeyform select {
  width: 40%;
  font-family: 'Raleway', sans-serif;
  font-size:0.6rem;
  font-weight:300;
}

#monkeyform input.submit-button:hover {
  color:#fff;
  background-color: slategrey;
  cursor: pointer;
}

@media (max-width: 400px) {
  #monkeyform {
    margin-bottom: 50px;
    width: 100%;
  }

  #monkeyform input, #monkeyform textarea {
    width: 90%;
    margin-bottom: 20px;
  }
  #monkeyform input.submit-button {
    margin: 0 auto;
  }
  #monkeyform .form-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
/*CHANGE PLACEHOLDER COLOUR AND SIZE*/
::-webkit-input-placeholder {
  color: #ccc;
  font-size:0.7rem;
  font-weight:100;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ccc;
  font-size:0.7rem;
  font-weight:100;
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #ccc;
  font-size:0.7rem;
  font-weight:100;
}
:-ms-input-placeholder {
  color: #ccc;
  font-size:0.7rem;
  font-weight:100;
}
